<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9f6318c75184f7e0b94f947a23e6f179">
  <dict>
    <!--2022-05-24 10:45:06.000-->
    <string key="hide_sepcial_apn_form_list">hos</string>
    <!--2022-05-24 10:45:06.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2022-05-24 10:45:06.000-->
    <string key="hn_4g_custom_display_for_switch">4G:LTE</string>
    <!--2023-06-19 15:59:18.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2022-05-24 10:45:06.000-->
    <int key="set_new_apn_port">8080</int>
  </dict>
</config>
